sha256: 0d2c80344280fc2dbda8298f9edcb4a8119463873f4305cc6cea10ae5d92cc08
real_size: null
zip_size: 348554000
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep53/open_data_millesime_2025-07-a_dep53_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep53/open_data_millesime_2025-07-a_dep53_gpkg_metadata.yml
